<?php
$z[0]=Array("field","南湖船菜,南湖船菜介绍,南湖区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南湖船菜流行于民国时期，为嘉兴南湖游船之特色菜。以八大碗八小碗为正宗，亦有八小碗六大碗或六大碗六小碗、四大碗四小碗等规格。用料以蟹粉、蟹黄、河虾等有南湖特色的时鲜为主，烹调考究，冷盘尤佳。近人徐坷为文说：“船菜为禾中画肪特殊之撰”，“春秋佳",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","南湖船菜_南湖区特产南湖船菜",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南湖船菜\n</p><p>　　流行于民国时期，为南湖游船之特色菜。以八小碗为正宗，亦有八小碗六大碗或六大碗六小碗、四大碗四小碗等规格。用料以蟹粉、蟹黄、河虾等有南湖特色的时鲜为主，烹调考究，冷盘尤佳。近人徐坷为文说：“船菜为禾中画肪特殊之撰”，“春秋佳日，肆筵设席，丝竹清音，山水真趣，皆得之矣。”抗战时游船废，船菜消失。参见本志《名胜古迹与旅游》篇。",550,931);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN0321145F-24928.gif",933,1018);
$z[7][4]['name']="litpic";

?>